@import "node_modules/rfs/scss";

.text {
  @include font-size(2rem);
}

.cursor {
  animation: type 0.5s alternate infinite;
}

@keyframes type {
  from {
    box-shadow: inset -3px 0px 0px var(--ion-color-primary);
  }
  to {
    box-shadow: inset -3px 0px 0px transparent;
  }
}
